/******************************************************************/
/**************************** general *****************************/

/*
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=greek');
thin 100  light 300  regular 400  medium 500  bold 700  black 900 */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&subset=greek');
/* font-family: 'Roboto', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700&subset=greek');
/* font-family: 'Roboto Slab', serif;*/


/* wrong way to be hidden - should be done in template.php */
.breadcrumb {
  ddisplay: none;
}
body {
  font-family: 'Roboto', serif;
  font-weight: 400;  
}
.region-content {
  mmargin-top: 20px;
}
@media screen and (min-width: 768px) {
  .navbar .logo {
    padding-left: 15px;
  }
}
@media (max-width: 375px) {
  .logo img {
    width: 250px;    
  }
}

/**************************** general *****************************/
/******************************************************************/

/******************************************************************/
/***************************** blocks  ****************************/

/*****************/
/* irregular box */
.irregular-box .block-title {
  display: inline-block;
  position: relative;
  padding: 15px 35px 5px 20px;
  overflow: hidden; 
}
.irregular-box .block-title:after,
.irregular-box .block-title:before {
  position: absolute;
  content: "";
  top: 0;
  z-index: -1;
  width: 0;
  height: 0;
  border-style: solid;
}
.irregular-box .block-title:before {
  left: 0;
  border-width: 0 550px 50px 12px;
  border-color: transparent transparent #eae7e1 transparent;
}
.irregular-box .block-title:after {
  right: 0;
  border-width: 0 0 50px 25px;
  border-color: transparent transparent #ffffff transparent;
}
.ib-long .block-title:before {
  border-width: 0 1050px 50px 15px;
}
h2.block-title {
  font-size: 19px;
  font-size: 15px;
  text-transform: uppercase;
}
.irregular-box .block-title {
  margin: 0 0 -2px -3px !important;  
  font-weight: 900;
}

.section-home .irregular-box .block-title {
  color: white; 
}
.section-home .irregular-box .block-title:before {
  border-color: transparent transparent #F37221 transparent;
}

.section-refugees .irregular-box .block-title {
  color: white; 
}
.section-refugees .irregular-box .block-title:before {
  border-color: transparent transparent #5A7751 transparent;
}

.section-local .irregular-box .block-title {
  color: white; 
}
.section-local .irregular-box .block-title:before {
  border-color: transparent transparent #cc950a transparent;
}

.section-research .irregular-box .block-title {
  color: white; 
}
.section-research .irregular-box .block-title:before {
  border-color: transparent transparent #9d3c00 transparent;
}
/* irregular box */
/*****************/


/*****************/
/* colorgrey box */
.colorgrey-box .view {
  padding: 10px;
  background-color: #eae7e1;    
}
.colorgrey-box .view-content {
  padding: 10px;
  background-color: #fff;      
  background-color: #eae7e1;    
}
/*
.section-home .colorgrey-box .view {
  background-color: #F37221;  
}
.section-refugees .colorgrey-box .view {
  background-color: #5A7751;
}
.section-local .colorgrey-box .view {
  background-color: #cc950a;
}
*/
.section-research .colorgrey-box .view {
 /* background-color: #9d3c00; */
}
/* colorgrey box */
/*****************/

/*****************/
/*  grey box     */
.grey-box #simple-subscription-form,
.grey-box .menu,
.grey-box .views-exposed-form,
.grey-box .view {
  padding: 20px;
  background: #eae7e1;  
} 
.region-sidebar-second .block,
.region-content .block {
  margin-bottom: 20px;
}    
/*  grey box     */
/*****************/

/*****************/
/*  box  menu    */
.box-menu .nav > li > a {
  padding: 10px 0px; 
  border-bottom: 1px solid white;
  color: black;
}
.box-menu .nav > li.last > a {
  border-bottom: 0px solid white;
}
.box-menu .nav > li > a:hover, 
.box-menu .nav > li > a:focus {
  background-color: transparent !important;
}
/*  box  menu    */
/*****************/

/*****************/
/* greywhite box */
.greywhite-box .view {
  padding: 10px;
  background-color: #eae7e1;  
}
.greywhite-box .view-content {
  padding: 10px;
  background-color: #fff;  
  height: 100%;    
}
/* greywhite box */
/*****************/

/**********************/
/* greywhite thin box */
.greywhite-thinbox .view {
  padding: 10px;
  padding: 0px 3px 3px 1px;
  background-color: #eae7e1;  
}
.greywhite-thinbox .view-content {
  padding: 10px;
  background-color: #fff;  
  height: 100%;    
}
.greywhite-thinbox .title-wrapper {
  padding: 0px !important;
}
.greywhite-thinbox .title-wrapper .block-title {
  padding: 11px; 
}
.greywhite-thinbox .block-title > a {
	color: white;
	}
/* greywhite thin box */
/**********************/

/******************/
/* greywhite tabs */
.greywhite-tabs .view {
}
.greywhite-tabs .tab-content {
  padding: 10px;
  background-color: #eae7e1;  
}
.greywhite-tabs .tab-pane {
  background-color: white;
  padding: 10px;
}
.greywhite-tabs .nav-tabs {
  margin-bottom: 2px;  
}
.greywhite-tabs .nav-tabs li:nth-child(2),
.greywhite-tabs .nav-tabs li:nth-child(2) a {
  margin: 0 2px;
}
.greywhite-tabs .nav-tabs > .active > a, 
.greywhite-tabs .nav-tabs > .active > a:hover, 
.greywhite-tabs .nav-tabs > .active > a:focus,
.greywhite-tabs .nav-tabs > li > a, 
.greywhite-tabs .nav-tabs > li > a:hover, 
.greywhite-tabs .nav-tabs > li > a:focus {
  border: 0px solid #ddd;
  border-radius: 0px;
  color: #4e4e4e;
}
.greywhite-tabs .nav-tabs a {
  background-color: #eae7e1;
}
.greywhite-tabs .nav-tabs > li.active > a,
.greywhite-tabs .nav-tabs > li.active > a:hover, 
.greywhite-tabs .nav-tabs > li.active > a:focus {
  background-color: #eee;
  color: white;
}
.section-home .greywhite-tabs .nav-tabs li.active a {
  background-color: #F37221;    
}
.section-refugees .greywhite-tabs .nav-tabs li.active a {
  background-color: #5A7751;    
}
.section-local .greywhite-tabs .nav-tabs li.active a {
  background-color: #cc950a;    
}
.section-research .greywhite-tabs .nav-tabs li.active a {
  background-color: #9d3c00;    
}
.greywhite-tabs .post-full-width {
  border-bottom: 0px dotted #a0a0a0;
}

/* greywhite tabs */
/******************/

/*****************/
/* grey subtitle */
.grey-subtitle .subtitle-wrapper {
  background: #eae7e1;
  margin: 0 0 -3px 0;
  padding: 15px 10px 0px 10px;
}  
.grey-subtitle .subtitle {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;  
  margin: 0;
}
/* grey subtitle */
/*****************/

/*****************/
/*  color title  */
.color-title .title-wrapper {
  background: #eae7e1;
  margin: 0 0 0 0;
  padding: 10px 10px 0px 10px;
}  
.color-title .block-title {
  background: #F37221;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  padding: 10px;
  text-align: center;
  color: white;
}
.section-home .color-title .block-title {
  background: #F37221;    
}
.section-refugees .color-title .block-title {
  background: #5A7751;    
}
.section-local .color-title .block-title {
  background: #cc950a;    
}
.section-research .color-title .block-title {
  background: #9d3c00;    
}
/*  color title  */
/*****************/

/************************/
/*  color square title  */
.color-square-title .block-title {
  display: inline-block;
  background: #ccc;
  padding: 8px 18px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: 10px;
}
.color-square-title .block-title a {
  color: white;
}
.section-home .color-square-title .block-title {
  background: #F37221;    
}
.section-refugees .color-square-title .block-title {
  background: #5A7751;    
}
.section-local .color-square-title .block-title {
  background: #cc950a;    
}
.section-research .color-square-title .block-title {
  background: #9d3c00;    
}
/*  color square title  */
/************************/

/************************/
/***  section colors   **/
.section-home-color {
  color: #F37221 !important;    
}
.section-refugees-color {
  color: #5A7751 !important;    
}
.section-local-color {
  color: #cc950a !important;    
}
.section-research-color {
  color: #9d3c00 !important;    
}
/***  section colors   **/
/************************/

/************************/
/*****  black links *****/
.black-links a:hover,
.black-links a:focus,
.black-links a:active,
.black-links a {
  color: black;
}
/*****  black links *****/
/************************/

/***********************************/
/*  color square full width title  */
.color-square-full-title .block-title {
  background: #ccc;
  padding: 8px 12px;
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
}
.color-square-full-title .block-title a {
  color: white;
}
.section-home .color-square-full-title .block-title {
  background: #F37221;    
}
.section-refugees .color-square-full-title .block-title {
  background: #5A7751;    
}
.section-local .color-square-full-title .block-title {
  background: #cc950a;    
}
.section-research .color-square-full-title .block-title {
  background: #9d3c00;    
}
/*  color square full width title  */
/***********************************/

/*****************/
/* greycolor sub */
.grey-color-subtitle .subtitle-wrapper {
  background: #eae7e1;
  margin: 0 0 0px 0;
  padding: 20px 20px 0px 20px;
}
.grey-color-subtitle .subtitle {
  border-bottom: 2px solid #F37221;
  font-size: 19px;
  margin: 0;
  padding-bottom: 5px;
}
.section-home .grey-color-subtitle .subtitle {
  border-bottom: 2px solid #F37221;    
}
.section-refugees .grey-color-subtitle .subtitle {
  border-bottom: 2px solid  #5A7751;    
}
.section-local .grey-color-subtitle .subtitle {
  border-bottom: 2px solid  #cc950a;    
}
.section-research .grey-color-subtitle .subtitle {
  border-bottom: 2px solid  #9d3c00;    
}
/* greycolor sub */
/*****************/


/*****************/
/* footer button */
.footer-outer-button .view {
  margin-bottom: 40px;
  position: relative;
}
.footer-outer-button .more-link,
.footer-outer-button .view-footer {
  position: absolute;
  bottom: -33px;
  right: 0px;
}
.footer-outer-button .view-footer a {
  display: block;
  background-color: #eae7e1;
  padding: 5px 15px;
  color: white;
  text-transform: uppercase;
}
.section-home .footer-outer-button .view-footer a {
  background-color: #F37221;    
}
.section-refugees .footer-outer-button .view-footer a {
  background-color: #5A7751;    
}
.section-local .footer-outer-button .view-footer a {
  background-color: #cc950a;    
}
.section-research .footer-outer-button .view-footer a {
  background-color: #9d3c00;    
}
/* footer button */
/*****************/

/*****************/
/* footer button */
.footer-inner-button .view-footer {
  background-color: #eae7e1;
  padding: 20px 20px 30px 20px;
  text-align: right;
}
.footer-inner-button .view-footer a {
  display: inline-block;
 /* border: 3px solid #ccc; */
  padding: 6px 11px 6px 55px;
  background-color: white;
  position: relative;
  color: #ccc;
  font-weight: bold;
}
.footer-inner-button .view-footer a:before {
  content: "";
  width: 0;
  height: 0;
  top: 8px;
  left: 21px;
  position: absolute;
  border-style: solid;
  border-width: 8px 0px 8px 14px;
  border-color: transparent transparent rgba(255, 0, 0, 0) #ccc;
}
.section-home .footer-inner-button .view-footer a {
  color: #f37221;
}
.section-home .footer-inner-button .view-footer a:before {
  border-color: transparent transparent rgba(255, 0, 0, 0) #f37221;
}
.section-refugees .footer-inner-button .view-footer a {
  color: #5A7751;
}
.section-refugees .footer-inner-button .view-footer a:before {
  border-color: transparent transparent rgba(255, 0, 0, 0) #5A7751;
}
.section-local .footer-inner-button .view-footer a {
  color: #cc950a;
}
.section-local .footer-inner-button .view-footer a:before {
  border-color: transparent transparent rgba(255, 0, 0, 0) #cc950a;
}
.section-research  .footer-inner-button .view-footer a {
  color: #9d3c00;
}
.section-research  .footer-inner-button .view-footer a:before {
  border-color: transparent transparent rgba(255, 0, 0, 0) #9d3c00;
}
/* footer button */
/*****************/

.mar-bot-0 {
  margin-bottom: 0px !important;  
}
.v-col-2 {
  
}    
.v-col-2-item {
  margin-bottom: 0px;
}

.btn-default:hover,
.btn-default {
  color: white;
  background-color: #736f6d;
  border-color: #ccc;
  border-radius: 0px;
}
.btn-default:hover {
  font-weight: bold;
}

/*****************/
/*** more link ***/
.more-link {
  clear: both;
  text-align: right;
  padding-top: 20px;
}
.more-link a {
  background-color: #ccc;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
}
.section-home .more-link a {
  color: #F37221;    
}
.section-refugees .more-link a {
  color: #5A7751;    
}
.section-local .more-link a {
  color: #cc950a;    
}
.section-research .more-link a {
  color: #9d3c00;    
}
/*** more link ***/
/*****************/
    
/***************************** blocks  ****************************/
/******************************************************************/

/******************************************************************/
/***************************** header *****************************/

.navbar {
  max-width: 100% !important;
  width: 100%;
  background: transparent url("../img/sea.jpg") no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-right: 0px !important;
  padding-left: 0px !important;  
  height: 212px;
}
.navbar .container {
  max-width: 1170px;
  margin: 0 auto !important;
}
@media (max-width: 360px) {
  .navbar .container {
    padding: 0;
    font-size: 12px;
  }
}
.navbar.container {
  margin-top: 0px;
}    
.admin-menu .navbar.container {
  margin-top: 20px;
}    
.header-top-left {
  padding-left: 0px;
}
@media (max-width: 500px) {
  .header-top-left {
    float: left;
  }
}
.header-top-wrapper {
  width: 100%;
  max-width: 100%;  
  margin: 0;
  padding: 0;
  background: black;  
}
.header-top-wrapper .form-actions {
  margin: 0;
}
.header-top-right .block {
  float: right;
}
.block-locale ul li a,
.header-top-wrapper .block > a {
  color: white;
  display: inline-block;
  padding: 12px 7px;
}
.block-locale ul li.last a {
  padding-right: 0px;  
}
.block-locale ul {
  padding-left: 15px;
  padding-right: 10px;
  margin: 0;
}
.block-locale ul li {
  list-style-type: none;
  margin-top: 0;
  display: inline;
  position: relative;
}
.block-locale ul li:before {
  content: "|";
  font-size: 17px;
  color: white;
}
.block-locale ul li.first:before {
  content: "";
}

.region-navigation {
  position: relative;
}
.floated-right {
  position: absolute;
  bottom: 37px;
  right: 1px;
  background: rgba(255, 255, 255, 0.54);
  padding: 5px;
}
.floated-right a {
  padding: 3px;
}
@media only screen and (min-width : 1250px) {
  .floated-right {
    position: absolute;
    bottom: -172px;
    right: -48px;
  }
  .floated-right a {
    display: block;
  }
}
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  max-width: 1170px;
  padding-top: 0px !important;  
}    
.admin-menu .navbar-fixed {
  padding-top: 28px !important;  
}

/***************************** header *****************************/
/******************************************************************/

/******************************************************************/
/***************************** search *****************************/

.footer-middle button,
.region-header-top-right button {
  background-color: white;
  border-color: white;
  border-radius: 0px;
}
.footer-middle  .glyphicon,
.region-header-top-right .glyphicon {
  color: #eae7e1;
}
.footer-middle input,
.region-header-top-right input {
  border-radius: 0px;
  border: 1px solid #fff;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
}
.footer-middle .form-control:focus,
.region-header-top-right .form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102, 175, 233, 0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102, 175, 233, 0);
}
@media (max-width: 992px) {
  .navbar #block-search-form {
    float: left;
  }
}
@media (max-width: 500px) {
  .navbar #block-search-form input {
    width: 70px;
  }
}

/***************************** search *****************************/
/******************************************************************/

.form-control {
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);  
}

/******************************************************************/
/****************************** menu ******************************/

.navbar-collapse {
  clear: both;
  width: 100%;
  padding-top: 20px;
}
.navbar-nav {
  width: 100%;
  background: #e7e7e7;
}

ul.menu {
  clear: both;
}

.flex-list {
  position: relative;
}
.flex-list ul {
  padding: 0px;
}
@media screen and (min-width: 1px) {
  .flex-list ul.menu,
  .flex-list ul.menu ul {
    display: flex !important;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -ms-box-orient: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.flex-list ul.menu li {
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
  -ms-flex-positive: 1;
  list-style: none;
  text-align: center;
}
.flex-list > ul > li.first {
  -webkit-flex-grow: initial;
  -moz-flex-grow: initial;
  flex-grow: initial;
  -ms-flex-positive: initial;
}
.flex-list > ul.menu > li.first > a {
  background: #eae7e1 url("../img/home.png") no-repeat center center scroll; 
  background-size: 20px 20px; 
  display: inline-block;
  height: 28px;
  width: 28px;
  text-indent: -100999px;
}
.nav > li.first > a:hover, 
.nav > li.first > a:focus {
  background-color: #eee;
}

.flex-list ul.menu li a {
  display: block;
  padding: 5px;
  margin: 1px;
  background: #eae7e1;
}

.navbar ul.menu li a {
  text-transform: uppercase;
  font-size: 13px;  
  line-height: 17px;
  font-weight: 500;
}
.navbar ul.menu {
  background-color: white;
}
.navbar ul.menu li a {
  color: black;
}
.navbar .caret {
  display: none !important;
}
.navbar ul.menu li a:hover,
.navbar ul.menu li a:focus {
  text-decoration: underline;
}

/* responsive */
.navbar.container>.container {
  position: relative;
}    
@media (max-width: 767px) {
  .navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    position: absolute;
    height: 150px;
    z-index: 1111;
    border: 0px solid white;
    background: white;
    padding-top: 0px;
    top: 88px;
    padding-right: 0px;
    overflow: hidden;
  }
}
@media (max-width: 500px) {
  .navbar ul.menu li a {
    font-size: 11px;
  }    
  .flex-list ul.menu li a {
    padding: 5px 0px;
  }
}
/****************************** menu ******************************/
/******************************************************************/

/******************************************************************/
/****************************** menu 2 ****************************/

.navbar.container {
  margin-bottom: 50px;
}
.nav > li {
  position: inherit;
}
.dropdown-menu {
  z-index: 997;
  position: absolute;
  left: 0px;
  top: 100%;
  width: 100%;  
  margin: -1px 0 0 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0,0);
  border-radius: 0px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
}

/****************************** menu 2 ****************************/
/******************************************************************/

/******************************************************************/
/************************** menu colors ***************************/

.section-home .flex-list > ul.menu > li.first > a {
  background: #eae7e1 url("../img/homew.png") no-repeat center center scroll; 
  background-size: 20px 20px; 
}
.section-home .navbar ul.menu > li:nth-child(1) > a,
.section-home .navbar ul.menu > li:nth-child(1) > ul > li > a {
  color: white;
  background-color: #f37221;
}
.section-refugees .navbar ul.menu > li:nth-child(2) > a,
.section-refugees .navbar ul.menu > li:nth-child(2) > ul > li > a {
  color: white;
  background-color: #5A7751;
}
.section-local .navbar ul.menu > li:nth-child(3) > a,
.section-local .navbar ul.menu > li:nth-child(3) > ul > li > a {
  color: white;
  background-color: #cc950a;
}
.section-research .navbar ul.menu > li:nth-child(4) > a,
.section-research .navbar ul.menu > li:nth-child(4) > ul > li > a {
  color: white;
  background-color: #9d3c00;
}

/************************** menu colors ***************************/
/******************************************************************/
  
/******************************************************************/
/****************************** front *****************************/

.front .page-header {
  display: none;
}
#block-system-main {
  margin: 0;
}
.carousel-indicators li {
  border: 1px solid #9E9E9E;  
}    
.carousel-indicators .active {
  background-color: #9E9E9E;
}
@media screen and (min-width: 768px){
  .carousel-indicators {
    bottom: -14px;
  }
}
.carousel-inner .pfw-title a {
  font-size: 23px;
}

/****************************** front *****************************/
/******************************************************************/

/******************************************************************/
/*************************** all posts ****************************/

@media (min-width: 767px) {
  .dotted-posts .view-content > div:nth-child(2n+1) {
    clear: both;
  }
}
.dotted-posts .views-row {
  padding: 0 0 0 0;
}
.dotted-posts .views-row > div {
  margin: 0 15px;
  padding: 0 10px;
}
.dotted-posts .views-row > div:first-child {
  border-top: 1px dotted black;
  padding-top: 5px; 
}
.dotted-posts .views-row > div:last-child {
  padding-bottom: 5px; 
}
.dotted-posts .view-content > div:nth-last-child(-n+2) > div:last-child {
  padding-bottom: 20px; 
}
.last-two:after {
  position: absolute;
  content: "";
  top: 100%;
  left: 10px;
  right: 10px;
  border-bottom: 1px dotted black;
}

/*************************** all posts ****************************/
/******************************************************************/

/******************************************************************/
/*************************** all pages ****************************/

.field-name-title-field,
.page-header {
  font-size: 25px;
  color: #008c7b;
  color: black;
  border-bottom: 1px dotted #a0a0a0;  
  margin: 0;
  font-weight: 500;
}
.section-home .page-header {
  color: #F37221;    
}
.section-refugees .page-header {
  color: #5A7751;    
}
.section-local .page-header {
  color: #cc950a;    
}
.section-research .page-header {
  color: #9d3c00;    
}
.main-container .view-header {
  margin: 0 0 0 0;
  border-bottom: 1px dotted #a0a0a0;
  padding: 20px 0;
}
.content-bottom {
  padding: 20px 0;
}

/*************************** all pages ****************************/
/******************************************************************/

/******************************************************************/
/************************* basic page view ************************/

.node-page .field-name-field-image {
  float: right;
  margin: 0 0 14px 14px ;
}
/************************* basic page view ************************/
/******************************************************************/

/******************************************************************/
/************************** post page view ************************/

.node-post .field {
  padding: 5px 0px 10px 0;
  margin: 5px 0px;
  border-bottom: 1px dotted #e2e2e2;
  
  ffloat: left;
  cclear: both;
}
.node-type-post .page-header {
  display: none;
}
.node-post .field-name-body {
  border-bottom: 0px dotted #e2e2e2;  
  
  /* break link in div */
  white-space: pre-wrap; /* css-3 */    
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */    
  white-space: -o-pre-wrap; /* Opera 7 */    
  word-wrap: break-word; /* Internet Explorer 5.5+ */  
}
.field-name-field-content-type .field-item,
.field-name-field-keyword .field-item,
delete.node-post .field-item {
  display: inline-block;
}
.field-label-inline .field-label, 
.field-label-inline .field-items {
  float: none;
  display: inline;
}
.node-post .field-items > div {
}
.node-post .field-items > div:after {
  content: ",";
  margin-right: 5px;
}
.node-post .field-items > div:last-child:after {
  display: none;
}
.node-post .addtoany_list {
  float: right;
  text-align: right;
  wwidth: 100%;
}
.node-post .field-name-field-image {
  float: right;
  margin: 0 0 14px 14px;
  background: #ccc;
  padding: 7px;
}
.node-post .field-name-field-video {
  text-align: center;
}
.node-post .caption {
  margin: 5px 0 0 0;  
  max-width: 300px;
}
.node-post .field-name-field-content-type,
.node-post .field-name-field-date {
  display: inline-block;
  border-bottom: 0px dotted #e2e2e2 !important;
}
.node-post .field-name-field-content-type {
}
.node-post .field-name-field-date {  
}
.node-post .field-name-field-date span:before {
  content: "/";
  margin: 0 5px;
}
.section-home .node-post .field-name-field-content-type a,
.section-home .node-post .field-name-field-content-type  {
  color: #F37221;    
}
.section-refugees .node-post .field-name-field-content-type a,
.section-refugees .node-post .field-name-field-content-type {
  color: #5A7751;    
}
.section-local .node-post .field-name-field-content-type a,
.section-local .node-post .field-name-field-content-type {
  color: #cc950a;    
}
.section-research .node-post .field-name-field-content-type a,
.section-research .node-post .field-name-field-content-type {
  color: #9d3c00;    
}
.node-post .field-name-title-field {
  border-bottom: 0px dotted #e2e2e2 !important;  
}

/************************** post page view ************************/
/******************************************************************/

/******************************************************************/
/************************** post full width ***********************/

/* also for half with posts in view */

.post-full-width {
  margin: 0px 0;
  padding: 20px 0;
  border-bottom: 1px dotted #a0a0a0;  
}
.post-full-width-half {
  border-bottom: 0px dotted #a0a0a0;    
}
.pfw-left {
  float: right;
  width: 200px;
  margin-left: 15px;
}
.carousel-inner .pfw-left {
  float: left;
  width: 200px;
  margin-right: 15px;
}
.post-full-width-half .pfw-right,
.post-full-width-half .pfw-left {
  width: 47%;
  margin: 0 3% 0 0;
}
.post-full-width-half .pfw-left {

}
.post-full-width-half .pfw-right {
  margin: 0;
  padding: 0 0 0 3%;
}
.pfw-left img {
  width: 100%;
  height: auto;
}
.pfw-image {  
}
.pfw-right {
  overflow: hidden;
}
.section-home .pfw-category a,
.section-home .pfw-category {
  color: #F37221;    
}
.section-refugees .pfw-category a,
.section-refugees .pfw-category {
  color: #5A7751;    
}
.section-local .pfw-category a,
.section-local .pfw-category {
  color: #cc950a;    
}
.section-research .pfw-category a,
.section-research .pfw-category {
  color: #9d3c00;    
}

.pfw-category,
.pfw-seperate, 
.pfw-date {
  display: inline;  
}
.pfw-text,
.pfw-category,
.pfw-seperate, 
.pfw-date {
  font-size: 13px;
}
.pfw-seperate, 
.pfw-date {
  color: #aaa;
}
.pfw-top {
  margin: 0 0 15px 0;  
}
.pfw-title {
  margin: 15px 0;
  margin: 0 0 15px 0;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
}
.pfw-title a {
  font-size: 17px;
  color: black;
  line-height: 18px;
}
.pfw-seperate {
  margin: 0 10px;  
}
.pfw-text {
  position: relative;
  font-weight: 300;
}

.pfw-large .pfw-text,
.pfw-large .pfw-category,
.pfw-large .pfw-seperate, 
.pfw-large .pfw-date {
  font-size: 13px;
}
.pfw-large .pfw-title a {
  font-size: 20px;
}
.pfw-large .pfw-date {
  text-transform: uppercase;
}
.pfw-small .pfw-text,
.pfw-small .pfw-category,
.pfw-small .pfw-seperate, 
.pfw-small .pfw-date {
  font-size: 12px;
}
.pfw-small .pfw-title a {
  font-size: 17px;
}
.pfw-small .pfw-title {
  margin: 5px 0;
}
.pfw-small .pfw-text:after {
  content: ">>";
  position: absolute;
  right: 20px;
  bottom: -6px;
  font-size: 17px;
}
.pfw-noarrow .pfw-text:after {
  display: none;
}
.pfw-small .pfw-text {
  margin-bottom: 15px;
}
.pfw-lineunder .views-field {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px;
  padding-bottom: 10px;  
}
.pfw-lineunder .views-row-last .views-field {
  border-bottom: 0px dotted #ccc;
}
.pfw-video {
  text-align: center; 
}
.pfw-video img {
  display: inline-block;
}
.field-name-field-attachment .file:before {
  content: "\e142";
  font-family: "Glyphicons Halflings";
  line-height: 1;
  margin: 6px;    
}

/************************** post full width ***********************/
/******************************************************************/

/******************************************************************/
/*************************** view topics *************************/

.view-topics {
    
}
.vto-item a {
  display: inline-block;
  width: 100%;
  background: #ccc;
  text-align: center;
  padding: 10px;  
  margin: 4px 0;
  color: black;
  color: white;
  background-color: #eae7e1;
  font-weight: bold;  
}
.vto-item a.active {
  background: #ccc;
}
@media only screen and (min-width : 400px) {
  .vto-item a {
    width: 48%;
    float: left;
    margin: 1%;
  }
}

@media only screen and (min-width : 550px) {
  .vto-item a {
    width: 31.33333%;
  }
}
.section-home .vto-item a {
  color: #F37221;
}
.section-refugees .vto-item a {
  color: #5A7751;    
}
.section-local .vto-item a {
  color: #cc950a;    
}
.section-research .vto-item a {
  color: #9d3c00;    
}

/*************************** view topics *************************/
/******************************************************************/

/******************************************************************/
/***************************** filters ****************************/

.grey-box .views-exposed-form {
  padding: 10px;
} 

.views-exposed-form .views-exposed-widget {
  width: 100%;  
  padding: 0;
  float: none;
  margin-bottom: 20px;
}
.views-exposed-form .views-submit-button {
  mmargin-bottom: 0px;
  ttext-align: right;
}
.views-exposed-form .views-reset-button,
.views-exposed-form .views-submit-button {
  display: inline-block;
  float: right;
  width: auto;
  margin: 0px 5px;  
}
.views-exposed-form .views-exposed-widget .btn {
  margin-top: 0;
  border: 0px solid white;
  color: white;
}
.section-home .views-exposed-widget .btn   {
  background-color: #F37221;    
}
.section-refugees .views-exposed-widget .btn {
  background-color: #5A7751;    
}
.section-local .views-exposed-widget .btn {
  background-color: #cc950a;    
}
.section-research .views-exposed-widget .btn {
  background-color: #9d3c00;    
}

.views-exposed-widget label {
  font-weight: normal;
  font-size: 13px;
}
.views-exposed-widget > label {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 10px;
}
.section-home .views-exposed-widget > label {
  color: #F37221;    
}
.section-refugees .views-exposed-widget > label {
  color: #5A7751;    
}
.section-local .views-exposed-widget > label {
  color: #cc950a;    
}
.section-research .views-exposed-widget > label {
  color: #9d3c00;    
}

input[type="checkbox"] {
  display: inline-block;
  width: auto;
}
.form-control {
  display: block;
  width: auto;
  height: auto; 
  border: 0px solid white; 
}
.ui-datepicker {
  width: 22em;
}
.container-inline-date .control-label {
  font-weight: bold;
  margin: 10px 0 0 0;  
}


/***************************** filters ****************************/
/******************************************************************/

/******************************************************************/
/************************* arrow checkbox *************************/

.arrow-checkboxes .form-checkboxes {
  max-height: 150px;
  overflow: auto;  
}
.arrow-checkbox {
  position: absolute;
  opacity: 0;
}
.arrow-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.arrow-checkbox + label:before {
  content: '';
  margin-right: 2px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
}
.arrow-checkbox:hover + label:after,
.arrow-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 8px;
  top: 11px;
  background: #ccc;
  width: 2px;
  height: 2px;
  box-shadow: -2px 0px 0 #ccc, 2px 0 0 #ccc, 4px 0 0 #ccc, 4px -2px 0 #ccc, 4px -4px 0 #ccc, 4px -6px 0 #ccc, 4px -6px 0 #ccc;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);

}
.section-home .arrow-checkbox:checked + label:after {
  background-color: #F37221;
  box-shadow: -2px 0px 0 #F37221, 2px 0 0 #F37221, 4px 0 0 #F37221, 4px -2px 0 #F37221, 4px -4px 0 #F37221, 4px -6px 0 #F37221, 4px -6px 0 #F37221;
}
.section-refugees .arrow-checkbox:checked + label:after {
  background-color: #5A7751;
  box-shadow: -2px 0px 0 #5A7751, 2px 0 0 #5A7751, 4px 0 0 #5A7751, 4px -2px 0 #5A7751, 4px -4px 0 #5A7751, 4px -6px 0 #5A7751, 4px -6px 0 #5A7751;
}
.section-local .arrow-checkbox:checked + label:after {
  background-color: #cc950a;
  box-shadow: -2px 0px 0 #cc950a, 2px 0 0 #cc950a, 4px 0 0 #cc950a, 4px -2px 0 #cc950a, 4px -4px 0 #cc950a, 4px -6px 0 #cc950a, 4px -6px 0 #cc950a;
}
.section-research .arrow-checkbox:checked + label:after {
  background-color: #9d3c00;
  box-shadow: -2px 0px 0 #9d3c00, 2px 0 0 #9d3c00, 4px 0 0 #9d3c00, 4px -2px 0 #9d3c00, 4px -4px 0 #9d3c00, 4px -6px 0 #9d3c00, 4px -6px 0 #9d3c00;
}

/************************* arrow checkbox *************************/
/******************************************************************/


/******************************************************************/
/************************* partners block *************************/

#block-views-partners-block {
  background-color: #eae7e1;  
  padding: 10px 5px;
}
#block-views-partners-block h2.block-title {
  font-size: 17px;
  text-align: center;
}
.view-partners {  
}
.view-partners .views-row {  
  padding-right: 5px;
  padding-left: 5px;  
}
.view-partners .views-row a {  
  display: block;
  height: 110px;
  background-color: white;  
}
.view-partners .views-row img {  
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/************************* partners block *************************/
/******************************************************************/

/******************************************************************/
/***************************** footer *****************************/

.footer {
  border-top: 0px solid #E5E5E5;
  margin: 40px auto;
  padding-bottom: 0;
}
.footer-center {
  background-color: #eae7e1;
  padding: 20px 0;
  margin-top: 50px;
}
.footer-middle {
  border-left: 1px solid white;  
}
.footer-middle .nav > li > a {
  padding: 5px 5px;
  text-transform: uppercase;
  font-size: 13px;
  color: #444;
}
.footer_bottom {
  padding: 10px 0;
}

.footer_bottom,
.footer_bottom a {
  text-transform: uppercase;
  color: black;
  font-size: 12px;
  margin: 5px;
}

.footer-map img {
  float: left;
  width: 200px; 
  margin-right: 20px;  
  margin-top: 20px;
}
#block-block-5 {
  margin-top: 44px;
}
#block-block-6 {
  text-align: center;
}

#block-block-9 {
  background-color: #3e5572;
  padding: 20px;
  margin: 37px 30px 30px 30px;
}
#block-block-9 a {
  color: white;
  font-size: 18px;
}
#block-block-9 .highlight {
  color: #f26f21;  
  font-weight: bold;
}
#block-block-10 {
    text-align: center;
	}
#block-block-10 a {
   padding: 5px;
}

/***************************** footer *****************************/
/******************************************************************/

/******************************************************************/
/************************ subscription block **********************/

.simple_subscription_header {
  margin: 10px 0;
}
.region-sidebar-second .simple_subscription_header {
  margin-top: 0px;
}
.block-simple-subscription .sb-inner-title:before,
.block-simple-subscription .sb-bottom:before {
  content: "";
  width: 13px;
  height: 13px;
  background-color: #726e6d;
  display: inline-block;
  margin: 0 5px;
}
.block-simple-subscription .sb-bottom:before {  
  margin: 3px 5px 15px 5px;
  float: left;  
}

.block-simple-subscription .form-submit,
.block-simple-subscription .form-item-mail {
  display: inline;
}
.block-simple-subscription .form-item-mail input {
  width: 165px;
  float: left;
}
.block-simple-subscription .form-submit {
  background-color: #726e6d;
  color: white;
}
.region-sidebar-second .sb-inner-title,
.footer-center .sb-social-media,
.footer-center .title-wrapper,
.footer-center .sb-bottom {
  display: none;
}
.sb-social-media {
  font-size: 17px;
}
.sb-sm-title {
  font-weight: bold;
}
.sb-sm-links {
  margin: 0px 0 15px 0;
}

/************************ subscription block **********************/
/******************************************************************/

/******************************************************************/
/************************* contact us form ************************/

#contact-site-form {
  margin: 0px 0px 40px 0px;
  outline-style:solid;
  outline:thin;
  cursor:pointer;
  border-style: none;
  display:block;
  background: transparent url(/sites/default/files/submit-button.png) no-repeat 0 0;

}
.control-label {
	color:#8A8A8A;
	text-transform:uppercase;
	font-weight: 400;
	font-size:smaller;
		}

#edit-name {
	border: 1px solid #CCC;
	width: 100%;
}
#edit-mail {
	border: 1px solid #CCC;
		width: 100%;
}
#edit-subject {
	border: 1px solid #CCC;
		width: 100%;
}		
#edit-message {
	border: 1px solid #CCC;
}
.contact-map {
  float:left;
  display:inline;
  margin:0px 20px 40px 0px;
}

/************************* contact us form ************************/
/******************************************************************/

/******************************************************************/
/*************************** pagination ***************************/

.pagination > li:first-child > a, 
.pagination > li:first-child > span,
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
  margin-left: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.pagination > li > a, 
.pagination > li > span {
  border: 2px solid #ddd;
  margin: 3px;
  color: black;
  padding: 3px 7px;  
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
  color: black;
  background-color: #ddd;
  border-color: #ddd;
}
.pagination > .pager-first > a, 
.pagination > .prev > a, 
.pagination > .next > a, 
.pagination > .next > span,
.pagination > .pager-last > a, 
.pagination > .pager-last > span {
  border: 2px solid white;
  font-size: 36px;
  line-height: 18px;
  padding: 4px 5px;
  color: #aaa;
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
  
}

/*************************** pagination ***************************/
/******************************************************************/

/* 
  bug on page-updates footer too long
  maybe a bug of https://www.drupal.org/project/better_exposed_filters
  as .bef-checkboxes becomes too big but its visually hidden
*/
.page-updates aside {
  overflow: hidden;
}
